#!/bin/bash
#SBATCH -J ILbox1V # Job Name
#SBATCH -o ILbox1V.o%j
#SBATCH -N 2     # Total number of nodes
#SBATCH -n 4     # Total number of mpi tasks
#SBATCH -p normal # Queue (partition) name -- skx-normal, skx-dev, etc.
#SBATCH -t 48:00:00 # Run time (hh:mm:ss) - 48 hours

module load intel/16.0.3 impi namd/2017_12_05
ibrun namd2_knl +ppn 32 +pemap 0-63+68 +commap 64-67   ionliq_li_closed_box_sim_1volt.conf  >  ionliq_li_closed_box_sim_1volt.log
